<?xml version="1.0" encoding="utf-8" ?>
<ogr:FeatureCollection
      xsi="http://www.w3.org/2001/XMLSchema-instance"
      schemaLocation="http://ogr.maptools.org/ Волковский.Health.point.xsd"
      ogr="http://ogr.maptools.org/"
      gml="http://www.opengis.net/gml">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3938919.10 6855287.60</lowerCorner><upperCorner>3967795.40 6881673.90</upperCorner>    </Envelope></boundedBy>
    <ogr:featureMember>
    <ogr:Волковский.Health.point id="ID841">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3951161.49 6872422.29</lowerCorner><upperCorner>3951161.49 6872422.29</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.1"><pointMember><Point id="poly.1"><pos>3951161.4910 6872422.2896</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>24B7B78E-43F9-0047-B4D6-37119CA5E0AA</ogr:GLOBALID>
    <ogr:CLASSID>602010406</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Волковский ФАП</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS>Железногорский район, Волковский сельсовет, с. Волково, ул. Пионерская, д.56, к. А</ogr:ADDRESS>
    <ogr:NSI_TYPE>0</ogr:NSI_TYPE>
    <ogr:MD_STYPE>0</ogr:MD_STYPE>
    <ogr:AMB_TYPE>0</ogr:AMB_TYPE>
    <ogr:MST_TYPE>0</ogr:MST_TYPE>
    <ogr:SU_TYPE>0</ogr:SU_TYPE>
    <ogr:MSD_TYPE>4</ogr:MSD_TYPE>
    <ogr:MC_TYPE>0</ogr:MC_TYPE>
    <ogr:CAPACITY_S>50</ogr:CAPACITY_S>
    <ogr:CAPACITY24>1</ogr:CAPACITY24>
    <ogr:CAPACITY>0</ogr:CAPACITY>
    <ogr:NUM_CARS>0</ogr:NUM_CARS>
    <ogr:BLD_AREA>100</ogr:BLD_AREA>
    <ogr:WRK_COUNT>0</ogr:WRK_COUNT>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>2</ogr:REG_STATUS>
    <ogr:KADASTROKS nil="true"/>
    <ogr:KADASTRZU>46:06:010705:394</ogr:KADASTRZU>
    <ogr:NAMEDOCOSN nil="true"/>
    <ogr:DATEDOCOSN nil="true"/>
    <ogr:NUMBERDOCOSN nil="true"/>
    <ogr:LEVELMED>1</ogr:LEVELMED>
</ogr:Волковский.Health.point>
</ogr:featureMember>
</ogr:FeatureCollection>